/*********************************************
** Footer 
*********************************************/

#footer {
	float: left;
	width: 100%;
}

/* Box Cima */

#footer .boxCima {
	background: #0C2E56;
	padding: 70px 0;
	float: left;
	width: 100%;
}

#footer .boxCima .container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 200px;
}

#footer .boxCima .container::after,
#footer .boxCima .container::before {
	display: none;
}

#footer .boxCima .boxLogo p {
	margin: 30px 0;
    color: #fff;
    font-size: 12px;
    line-height: 20px;
}

#footer .boxCima .tituloRodape {
	float: left;
    width: 100%;
    color: #fff;
    font-weight: 600;
    margin: 0 0 20px 0;
}

#footer .boxCima .boxLinks {
	float: left;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

#footer .boxCima .boxLinks .itemContato {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

#footer .boxCima .boxLinks .itemContato + .itemContato {
	margin-top: 5px;
}

#footer .boxCima .boxLinks .itemContato i {
	color: #FF901D;
}

#footer .boxCima .boxLinks .itemContato span {
	color: #fff;
    margin-left: 10px;
    font-size: 13px;
}

/* Box Baixo */

#footer .boxBaixo {
	float: left;
	width: 100%;
	background: #164B88;
	padding: 15px 0;
}

#footer .boxBaixo p {
	color: #fff;
	font-size: 13px;
	margin: 0;
	text-align: center;
	float: left;
	width: 100%;
}

#footer .boxBaixo p a {
	font-weight: 600;
	color: #fff;
}

/*********************************************
** Whatsappa Flutuante
*********************************************/

#modalWhatsapp {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: none;
    z-index: 99;
    cursor: pointer;
}

#modalWhatsapp img {
    width: 50px;
}

@media (max-width: 768px) {

	#footer .boxCima .container {
		gap: 50px;
	}

}

@media (max-width: 600px) {

	#footer .boxCima .container {
		gap: 40px;
		grid-template-columns: repeat(1, 1fr);
	}

}